<?php

if(!defined('BASEPATH')) exit('Hacking Attempt : Get Out of the system ..!');

class Blogs_model extends CI_Model
{
	public function __construct(){
		parent::__construct();
	}
	
	public function getblogs(){
		$this->db->select('*');
		$where = array('status='=>1);
		$this->db->where($where);
		$this->db->order_by('createdon','ASC');
		$query = $this->db->get('articles');
		return $query->result_array();
	}
	
	
}

?>